
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	COLOURS 
	
	c1	#024da1		2,77,161
	c2	#bed62f		190,214,47
	c3	#db4627		219,70,39
	c4	#91268f		145,38,143
	c5 	#ffffff		255,255,255
	c6  #e9eef1		233,238,241

	c7	#02428e		2,66,142
	c8	#a4ba28		164,186,40
	c9	#be3c20		190,60,32
	c10 #7f1b7d		127,27,125
	c11	#d5dadd		213,218,221

	c12	#666666		102,102,102
	
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	.c1-bg,
	html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before,
	nav.social ul li a,
	footer,
	#top-link-block a {
		background-color:#024da1; background-color:rgba(2,77,161,1);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(2,77,161,0.9);
			}
		.c1-bg.bg-perc_80 {
			background-color:rgba(2,77,161,0.8);
			}
		.c1-bg.bg-perc_70,
		html.no-touch nav.social ul li a:hover {
			background-color:rgba(2,77,161,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(2,77,161,0.6);
			}
		.c1-bg.bg-perc_50 {
			background-color:rgba(2,77,161,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(2,77,161,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(2,77,161,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(2,77,161,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(2,77,161,0.1);
			}
		.c1-bg.bg-perc_0 {
			background-color:rgba(2,77,161,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c1-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(2,77,161,1) 0%, rgba(2,77,161,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(2,77,161,1) 0%,rgba(2,77,161,0) 100%);
		background: linear-gradient(135deg,  rgba(2,77,161,1) 0%,rgba(2,77,161,0) 100%);
		}
	.apc.banner .item.c1-bg.overlay::after,
	.apc.pod-windows .item .info.c1-bg::after {
		}
	
		.apc.banner .item.overlay.c1-bg::before{			
			background: rgba(2,77,158,1);
			background: -moz-linear-gradient(left, rgba(2,77,158,1) 10%, rgba(2,77,158,0) 100%);
			background: -webkit-gradient(left top, right top, color-stop(10%, rgba(2,77,158,1)), color-stop(100%, rgba(2,77,158,0)));
			background: -webkit-linear-gradient(left, rgba(2,77,158,1) 10%, rgba(2,77,158,0) 100%);
			background: -o-linear-gradient(left, rgba(2,77,158,1) 10%, rgba(2,77,158,0) 100%);
			background: -ms-linear-gradient(left, rgba(2,77,158,1) 10%, rgba(2,77,158,0) 100%);
			background: linear-gradient(to right, rgba(2,77,158,1) 10%, rgba(2,77,158,0) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#024d9e', endColorstr='#024d9e', GradientType=1 );
		}

		@media (min-width: 992px) {
			.apc.banner .item.overlay.c1-bg::before{			
				background: rgba(2,77,158,1);
				background: -moz-linear-gradient(left, rgba(2,77,158,1) 20%, rgba(2,77,158,0) 60%);
				background: -webkit-gradient(left top, right top, color-stop(20%, rgba(2,77,158,1)), color-stop(60%, rgba(2,77,158,0)));
				background: -webkit-linear-gradient(left, rgba(2,77,158,1) 20%, rgba(2,77,158,0) 60%);
				background: -o-linear-gradient(left, rgba(2,77,158,1) 20%, rgba(2,77,158,0) 60%);
				background: -ms-linear-gradient(left, rgba(2,77,158,1) 20%, rgba(2,77,158,0) 60%);
				background: linear-gradient(to right, rgba(2,77,158,1) 20%, rgba(2,77,158,0) 60%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#024d9e', endColorstr='#024d9e', GradientType=1 );
			}
		}

	.c2-bg,
	html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
		background-color:#bed62f; background-color:rgba(190,214,47,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(190,214,47,0.9);
			}
		.c2-bg.bg-perc_80,
		html.no-touch footer nav.social ul li a:hover {
			background-color:rgba(190,214,47,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(190,214,47,0.7);
			}
		.c2-bg.bg-perc_60,
		.apc.banner .item.overlay.c2-bg::before {
			background-color:rgba(190,214,47,0.6);
			}
		.c2-bg.bg-perc_50 {
			background-color:rgba(190,214,47,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(190,214,47,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(190,214,47,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(190,214,47,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(190,214,47,0.1);
			}
		.c2-bg.bg-perc_0 {
			background-color:rgba(190,214,47,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c2-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(190,214,47,1) 0%, rgba(190,214,47,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(190,214,47,1) 0%,rgba(190,214,47,0) 100%);
		background: linear-gradient(135deg,  rgba(190,214,47,1) 0%,rgba(190,214,47,0) 100%);
		}
	.apc.banner .item.c2-bg.overlay::after,
	.apc.pod-windows .item .info.c2-bg::after {
		background: -moz-linear-gradient(45deg, rgba(190,214,47,1) 0%, rgba(190,214,47,1) 50%, rgba(190,214,47,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(190,214,47,1) 0%, rgba(190,214,47,1) 50%, rgba(190,214,47,0) 50.001%);
		background: linear-gradient(45deg, rgba(190,214,47,1) 0%, rgba(190,214,47,1) 50%, rgba(190,214,47,0) 50.001%);
		}
		
	.c3-bg,
	html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#db4627; background-color:rgba(219,70,39,1);
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(219,70,39,0.9);
	  		}
		.c3-bg.bg-perc_80 {
			background-color:rgba(219,70,39,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(219,70,39,0.7);
	  		}
		.c3-bg.bg-perc_60,
		.apc.banner .item.overlay.c3-bg::before {
			background-color:rgba(219,70,39,0.6);
	  		}
		.c3-bg.bg-perc_50 {
			background-color:rgba(219,70,39,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(219,70,39,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(219,70,39,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(219,70,39,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(219,70,39,0.1);
	  		}
		.c3-bg.bg-perc_0 {
			background-color:rgba(219,70,39,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c3-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(219,70,39,1) 0%, rgba(219,70,39,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(219,70,39,1) 0%,rgba(219,70,39,0) 100%);
		background: linear-gradient(135deg,  rgba(219,70,39,1) 0%,rgba(219,70,39,0) 100%);
		}
	.apc.banner .item.c3-bg.overlay::after,
	.apc.pod-windows .item .info.c3-bg::after {
		background: -moz-linear-gradient(45deg, rgba(219,70,39,1) 0%, rgba(219,70,39,1) 50%, rgba(219,70,39,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(219,70,39,1) 0%, rgba(219,70,39,1) 50%, rgba(219,70,39,0) 50.001%);
		background: linear-gradient(45deg, rgba(219,70,39,1) 0%, rgba(219,70,39,1) 50%, rgba(219,70,39,0) 50.001%);
		}
		
	.c4-bg,
	html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
		background-color:#91268f; background-color:rgba(145,38,143,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(145,38,143,0.9);
			}
		.c4-bg.bg-perc_80 {
			background-color:rgba(145,38,143,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(145,38,143,0.7);
			}
		.c4-bg.bg-perc_60,
		.apc.banner .item.overlay.c4-bg::before {
			background-color:rgba(145,38,143,0.6);
			}
		.c4-bg.bg-perc_50 {
			background-color:rgba(145,38,143,0.5);
			}
		.c4-bg.bg-perc_40 {
			background-color:rgba(145,38,143,0.4);
			}
		.c4-bg.bg-perc_30 {
			background-color:rgba(145,38,143,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(145,38,143,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(145,38,143,0.1);
			}
		.c4-bg.bg-perc_0 {
			background-color:rgba(145,38,143,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c4-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(145,38,143,1) 0%, rgba(145,38,143,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(145,38,143,1) 0%,rgba(145,38,143,0) 100%);
		background: linear-gradient(135deg,  rgba(145,38,143,1) 0%,rgba(145,38,143,0) 100%);
		}
	.apc.banner .item.c4-bg.overlay::after,
	.apc.pod-windows .item .info.c4-bg::after {
		background: -moz-linear-gradient(45deg, rgba(145,38,143,1) 0%, rgba(145,38,143,1) 50%, rgba(145,38,143,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(145,38,143,1) 0%, rgba(145,38,143,1) 50%,rgba(145,38,143,0) 50.001%);
		background: linear-gradient(45deg, rgba(145,38,143,1) 0%, rgba(145,38,143,1) 50%,rgba(145,38,143,0) 50.001%);
		}
		
	.c5-bg,
	html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before, 
	#site, .cookie-notice, .spc.pricing-menu, 
	body {
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}	
		.c5-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c5-bg.bg-perc_80 {
			background-color:rgba(255,255,255,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c5-bg.bg-perc_60,
		.apc.banner .item.overlay.c5-bg::before {
			background-color:rgba(255,255,255,0.6);
			}
		.c5-bg.bg-perc_50 {
			background-color:rgba(255,255,255,0.5);
			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c5-bg.bg-perc_20,
		footer nav.social ul li a {
			background-color:rgba(255,255,255,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}
		.c5-bg.bg-perc_0 {
			background-color:rgba(255,255,255,0);
			}
	html.no-touch .apc.pod-windows .item .info.c5-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		}
	.apc.banner .item.c5-bg.overlay::after,
	.apc.pod-windows .item .info.c5-bg::after {
		background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 50.001%);
		background: linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 50.001%);
		}
			
	.c6-bg,
	html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
		background-color:#e9eef1; background-color:rgba(233,238,241,1);
		}
		.c6-bg.bg-perc_90 {
			background-color:rgba(233,238,241,0.9);
			}
		.c6-bg.bg-perc_80 {
			background-color:rgba(233,238,241,0.8);
			}
		.c6-bg.bg-perc_70 {
			background-color:rgba(233,238,241,0.7);
			}
		.c6-bg.bg-perc_60,
		.apc.banner .item.overlay.c6-bg::before {
			background-color:rgba(233,238,241,0.6);
			}
		.c6-bg.bg-perc_50 {
			background-color:rgba(233,238,241,0.5);
			}
		.c6-bg.bg-perc_40 {
			background-color:rgba(233,238,241,0.4);
			}
		.c6-bg.bg-perc_30 {
			background-color:rgba(233,238,241,0.3);
			}
		.c6-bg.bg-perc_20 {
			background-color:rgba(233,238,241,0.2);
			}
		.c6-bg.bg-perc_10 {
			background-color:rgba(233,238,241,0.1);
			}
		.c6-bg.bg-perc_0 {
			background-color:rgba(233,238,241,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c6-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(233,238,241,1) 0%, rgba(233,238,241,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(233,238,241,1) 0%,rgba(233,238,241,0) 100%);
		background: linear-gradient(135deg,  rgba(233,238,241,1) 0%,rgba(233,238,241,0) 100%);
		}
	.apc.banner .item.c6-bg.overlay::after,
	.apc.pod-windows .item .info.c6-bg::after {
		background: -moz-linear-gradient(45deg, rgba(233,238,241,1) 0%, rgba(233,238,241,1) 50%, rgba(233,238,241,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(233,238,241,1) 0%, rgba(233,238,241,1) 50%, rgba(233,238,241,0) 50.001%);
		background: linear-gradient(45deg, rgba(233,238,241,1) 0%, rgba(233,238,241,1) 50%, rgba(233,238,241,0) 50.001%);
		}
	
	.c7-bg,
	html.no-touch .apc.pod-windows .item a.info.c7-bg:hover::before {
		background-color:#02428e; background-color:rgba(2,66,142,1);
		}
		.c7-bg.bg-perc_90 {
			background-color:rgba(2,66,142,0.9);
			}
		.c7-bg.bg-perc_80 {
			background-color:rgba(2,66,142,0.8);
			}
		.c7-bg.bg-perc_70 {
			background-color:rgba(2,66,142,0.7);
			}
		.c7-bg.bg-perc_60,
		.apc.banner .item.overlay.c7-bg::before {
			background-color:rgba(2,66,142,0.6);
			}
		.c7-bg.bg-perc_50 {
			background-color:rgba(2,66,142,0.5);
			}
		.c7-bg.bg-perc_40 {
			background-color:rgba(2,66,142,0.4);
			}
		.c7-bg.bg-perc_30 {
			background-color:rgba(2,66,142,0.3);
			}
		.c7-bg.bg-perc_20 {
			background-color:rgba(2,66,142,0.2);
			}
		.c7-bg.bg-perc_10 {
			background-color:rgba(2,66,142,0.1);
			}
		.c7-bg.bg-perc_0 {
			background-color:rgba(2,66,142,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c7-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(2,66,142,1) 0%, rgba(2,66,142,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(2,66,142,1) 0%,rgba(2,66,142,0) 100%);
		background: linear-gradient(135deg,  rgba(2,66,142,1) 0%,rgba(2,66,142,0) 100%);
		}
	.apc.banner .item.c7-bg.overlay::after,
	.apc.pod-windows .item .info.c7-bg::after {
		background: -moz-linear-gradient(45deg, rgba(2,66,142,1) 0%, rgba(2,66,142,1) 50%, rgba(2,66,142,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(2,66,142,1) 0%, rgba(2,66,142,1) 50%, rgba(2,66,142,0) 50.001%);
		background: linear-gradient(45deg, rgba(2,66,142,1) 0%, rgba(2,66,142,1) 50%, rgba(2,66,142,0) 50.001%);
		}

	.c8-bg,
	html.no-touch .apc.pod-windows .item a.info.c8-bg:hover::before {
		background-color:#a4ba28; background-color:rgba(164,186,40,1);
		}
		.c8-bg.bg-perc_90 {
			background-color:rgba(164,186,40,0.9);
			}
		.c8-bg.bg-perc_80 {
			background-color:rgba(164,186,40,0.8);
			}
		.c8-bg.bg-perc_70 {
			background-color:rgba(164,186,40,0.7);
			}
		.c8-bg.bg-perc_60,
		.apc.banner .item.overlay.c8-bg::before {
			background-color:rgba(164,186,40,0.6);
			}
		.c8-bg.bg-perc_50 {
			background-color:rgba(164,186,40,0.5);
			}
		.c8-bg.bg-perc_40 {
			background-color:rgba(164,186,40,0.4);
			}
		.c8-bg.bg-perc_30 {
			background-color:rgba(164,186,40,0.3);
			}
		.c8-bg.bg-perc_20 {
			background-color:rgba(164,186,40,0.2);
			}
		.c8-bg.bg-perc_10 {
			background-color:rgba(164,186,40,0.1);
			}
		.c8-bg.bg-perc_0 {
			background-color:rgba(164,186,40,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c8-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(164,186,40,1) 0%, rgba(164,186,40,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(164,186,40,1) 0%,rgba(164,186,40,0) 100%);
		background: linear-gradient(135deg,  rgba(164,186,40,1) 0%,rgba(164,186,40,0) 100%);
		}
	.apc.banner .item.c8-bg.overlay::after,
	.apc.pod-windows .item .info.c8-bg::after {
		background: -moz-linear-gradient(45deg, rgba(164,186,40,1) 0%, rgba(164,186,40,1) 50%, rgba(164,186,40,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(164,186,40,1) 0%, rgba(164,186,40,1) 50%, rgba(164,186,40,0) 50.001%);
		background: linear-gradient(45deg, rgba(164,186,40,1) 0%, rgba(164,186,40,1) 50%, rgba(164,186,40,0) 50.001%);
		}

	.c9-bg,
	html.no-touch .apc.pod-windows .item a.info.c9-bg:hover::before {
		background-color:#be3c20; background-color:rgba(190,60,32,1);
		}
		.c9-bg.bg-perc_90 {
			background-color:rgba(190,60,32,0.9);
			}
		.c9-bg.bg-perc_80 {
			background-color:rgba(190,60,32,0.8);
			}
		.c9-bg.bg-perc_70 {
			background-color:rgba(190,60,32,0.7);
			}
		.c9-bg.bg-perc_60,
		.apc.banner .item.overlay.c9-bg::before {
			background-color:rgba(190,60,32,0.6);
			}
		.c9-bg.bg-perc_50 {
			background-color:rgba(190,60,32,0.5);
			}
		.c9-bg.bg-perc_40 {
			background-color:rgba(190,60,32,0.4);
			}
		.c9-bg.bg-perc_30 {
			background-color:rgba(190,60,32,0.3);
			}
		.c9-bg.bg-perc_20 {
			background-color:rgba(190,60,32,0.2);
			}
		.c9-bg.bg-perc_10 {
			background-color:rgba(190,60,32,0.1);
			}
		.c9-bg.bg-perc_0 {
			background-color:rgba(190,60,32,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c9-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(190,60,32,1) 0%, rgba(190,60,32,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(190,60,32,1) 0%,rgba(190,60,32,0) 100%);
		background: linear-gradient(135deg,  rgba(190,60,32,1) 0%,rgba(190,60,32,0) 100%);
		}
	.apc.banner .item.c9-bg.overlay::after,
	.apc.pod-windows .item .info.c9-bg::after {
		background: -moz-linear-gradient(45deg, rgba(190,60,32,1) 0%, rgba(190,60,32,1) 50%, rgba(190,60,32,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(190,60,32,1) 0%, rgba(190,60,32,1) 50%, rgba(190,60,32,0) 50.001%);
		background: linear-gradient(45deg, rgba(190,60,32,1) 0%, rgba(190,60,32,1) 50%, rgba(190,60,32,0) 50.001%);
		}
	
	.c10-bg,
	html.no-touch .apc.pod-windows .item a.info.c10-bg:hover::before {
		background-color:#7f1b7d; background-color:rgba(127,27,125,1);
		}
		.c10-bg.bg-perc_90 {
			background-color:rgba(127,27,125,0.9);
			}
		.c10-bg.bg-perc_80 {
			background-color:rgba(127,27,125,0.8);
			}
		.c10-bg.bg-perc_70 {
			background-color:rgba(127,27,125,0.7);
			}
		.c10-bg.bg-perc_100,
		.apc.banner .item.overlay.c10-bg::before {
			background-color:rgba(127,27,125,0.10);
			}
		.c10-bg.bg-perc_50 {
			background-color:rgba(127,27,125,0.5);
			}
		.c10-bg.bg-perc_40 {
			background-color:rgba(127,27,125,0.4);
			}
		.c10-bg.bg-perc_30 {
			background-color:rgba(127,27,125,0.3);
			}
		.c10-bg.bg-perc_20 {
			background-color:rgba(127,27,125,0.2);
			}
		.c10-bg.bg-perc_10 {
			background-color:rgba(127,27,125,0.1);
			}
		.c10-bg.bg-perc_0 {
			background-color:rgba(127,27,125,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c10-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(127,27,125,1) 0%, rgba(127,27,125,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(127,27,125,1) 0%,rgba(127,27,125,0) 100%);
		background: linear-gradient(135deg,  rgba(127,27,125,1) 0%,rgba(127,27,125,0) 100%);
		}
	.apc.banner .item.c10-bg.overlay::after,
	.apc.pod-windows .item .info.c10-bg::after {
		background: -moz-linear-gradient(45deg, rgba(127,27,125,1) 0%, rgba(127,27,125,1) 50%, rgba(127,27,125,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(127,27,125,1) 0%, rgba(127,27,125,1) 50%, rgba(127,27,125,0) 50.001%);
		background: linear-gradient(45deg, rgba(127,27,125,1) 0%, rgba(127,27,125,1) 50%, rgba(127,27,125,0) 50.001%);
		}

	.c11-bg,
	html.no-touch .apc.pod-windows .item a.info.c11-bg:hover::before {
		background-color:#d5dadd; background-color:rgba(213,218,221,1);
		}
		.c11-bg.bg-perc_90 {
			background-color:rgba(213,218,221,0.9);
			}
		.c11-bg.bg-perc_80 {
			background-color:rgba(213,218,221,0.8);
			}
		.c11-bg.bg-perc_70 {
			background-color:rgba(213,218,221,0.7);
			}
		.c11-bg.bg-perc_110,
		.apc.banner .item.overlay.c11-bg::before {
			background-color:rgba(213,218,221,0.11);
			}
		.c11-bg.bg-perc_50 {
			background-color:rgba(213,218,221,0.5);
			}
		.c11-bg.bg-perc_40 {
			background-color:rgba(213,218,221,0.4);
			}
		.c11-bg.bg-perc_30 {
			background-color:rgba(213,218,221,0.3);
			}
		.c11-bg.bg-perc_20 {
			background-color:rgba(213,218,221,0.2);
			}
		.c11-bg.bg-perc_10 {
			background-color:rgba(213,218,221,0.1);
			}
		.c11-bg.bg-perc_0 {
			background-color:rgba(213,218,221,0);
			}
			
	html.no-touch .apc.pod-windows .item .info.c11-bg::before {
		background: -moz-linear-gradient(-45deg,  rgba(213,218,221,1) 0%, rgba(213,218,221,0) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(213,218,221,1) 0%,rgba(213,218,221,0) 100%);
		background: linear-gradient(135deg,  rgba(213,218,221,1) 0%,rgba(213,218,221,0) 100%);
		}
	.apc.banner .item.c11-bg.overlay::after,
	.apc.pod-windows .item .info.c11-bg::after {
		background: -moz-linear-gradient(45deg, rgba(213,218,221,1) 0%, rgba(213,218,221,1) 50%, rgba(213,218,221,0) 50.001%);
		background: -webkit-linear-gradient(45deg, rgba(213,218,221,1) 0%, rgba(213,218,221,1) 50%, rgba(213,218,221,0) 50.001%);
		background: linear-gradient(45deg, rgba(213,218,221,1) 0%, rgba(213,218,221,1) 50%, rgba(213,218,221,0) 50.001%);
		}


/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body { 
		color:#666666;
		}

	a, html.no-touch a:hover, a:focus, a:active {
		color:#024da1; color:rgba(2,77,161,1);
		}
	.heading, h1, h2, h3, h4, .tables .head {
		color:#024da1; color:rgba(2,77,161,1);
		}
	h5, h6{
		color:#666666; color:rgba(102,102,102,1);
		}	
	.c1-bg p, .c1-bg a, .c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c3-bg p, .c3-bg a, .c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6,
	.c4-bg p, .c4-bg a, .c4-bg .text .heading, .c4-bg .text h1, .c4-bg .text h2, .c4-bg .text h3, .c4-bg .text h4, .c4-bg .text h5, .c4-bg .text h6,
	.c7-bg p, .c7-bg a, .c7-bg .text .heading, .c7-bg .text h1, .c7-bg .text h2, .c7-bg .text h3, .c7-bg .text h4, .c7-bg .text h5, .c7-bg .text h6,
	.c9-bg p, .c9-bg a, .c9-bg .text .heading, .c9-bg .text h1, .c9-bg .text h2, .c9-bg .text h3, .c9-bg .text h4, .c9-bg .text h5, .c9-bg .text h6,
	.c10-bg p, .c10-bg a, .c10-bg .text .heading, .c10-bg .text h1, .c10-bg .text h2, .c10-bg .text h3, .c10-bg .text h4, .c10-bg .text h5, .c10-bg .text h6 {
		color:#ffffff !important;
		color: rgba(255,255,255,1) !important;
		}
	
	
	
	.c1-text,
	html.no-touch .c1-text:hover, .c1-text:focus, .c1-text:active,
	blockquote::before, blockquote::after,
	blockquote, .c2-bg blockquote {
		color:#024da1; color:rgba(2,77,161,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(2,77,161,0.9);
			}
		.c1-text.text-perc_80{
			color:rgba(2,77,161,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(2,77,161,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(2,77,161,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(2,77,161,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(2,77,161,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(2,77,161,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(2,77,161,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(2,77,161,0.1);
			}
			
	.c2-text,
	html.no-touch .c2-text:hover, .c2-text:focus, .c2-text:active, footer a {
		color:#bed62f; color:rgba(190,214,47,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(190,214,47,0.9);
			}
		.c2-text.text-perc_80, 
		html.no-touch footer a:hover  {
			color:rgba(190,214,47,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(190,214,47,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(190,214,47,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(190,214,47,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(190,214,47,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(190,214,47,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(190,214,47,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(190,214,47,0.1);
			}
			
	.c3-text,
	html.no-touch .c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#db4627; color:rgba(219,70,39,1);
		}
		.c3-text.text-perc_90 {
			color:rgba(219,70,39,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(219,70,39,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(219,70,39,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(219,70,39,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(219,70,39,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(219,70,39,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(219,70,39,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(219,70,39,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(219,70,39,0.1);
			}
			
	.c4-text,
	html.no-touch .c4-text:hover, .c4-text:focus, .c4-text:active {
		color:#91268f; color:rgba(145,38,143,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(145,38,143,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(145,38,143,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(145,38,143,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(145,38,143,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(145,38,143,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(145,38,143,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(145,38,143,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(145,38,143,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(145,38,143,0.1);
			}
			
	.c5-text,
	html.no-touch .c5-text:hover, .c5-text:focus, .c5-text:active,
	.c1-bg blockquote, .c3-bg blockquote,
	.c1-bg blockquote::before, .c1-bg blockquote::after,
	footer .heading, 
	footer,
	#top-link-block a {
		color:#ffffff; color:rgba(255,255,255,1);
		}	 
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70 {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c6-text,
	html.no-touch .c6-text:hover, .c6-text:focus, .c6-text:active {
		color:#e9eef1; color:rgba(233,238,241,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(233,238,241,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(233,238,241,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(233,238,241,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(233,238,241,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(233,238,241,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(233,238,241,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(233,238,241,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(233,238,241,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(233,238,241,0.1);
			}
	.c12-text,
	html.no-touch .c12-text:hover, .c12-text:focus, .c12-text:active {
		color:#666666; color:rgba(102,102,102,1);
		}	
		.c12-text.text-perc_90 {
			color:rgba(102,102,102,0.9);
			}
		.c12-text.text-perc_80 {
			color:rgba(102,102,102,0.8);
			}
		.c12-text.text-perc_70 {
			color:rgba(102,102,102,0.7);
			}
		.c12-text.text-perc_60 {
			color:rgba(102,102,102,0.6);
			}
		.c12-text.text-perc_50 {
			color:rgba(102,102,102,0.5);
			}
		.c12-text.text-perc_40 {
			color:rgba(102,102,102,0.4);
			}
		.c12-text.text-perc_30 {
			color:rgba(102,102,102,0.3);
			}
		.c12-text.text-perc_20 {
			color:rgba(102,102,102,0.2);
			}
		.c12-text.text-perc_10 {
			color:rgba(102,102,102,0.1);
			}
	
	

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders{
		border-color:#024da1; border-color:rgba(2,77,161,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(2,77,161,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(2,77,161,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(2,77,161,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(2,77,161,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(2,77,161,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(2,77,161,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(2,77,161,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(2,77,161,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(2,77,161,0.1);
			}
			
	.c2-borders {
		border-color:#bed62f; border-color:rgba(190,214,47,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(190,214,47,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(190,214,47,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(190,214,47,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(190,214,47,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(190,214,47,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(190,214,47,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(190,214,47,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(190,214,47,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(190,214,47,0.1);
			}
			
	.c3-borders {
		border-color:#db4627; border-color:rgba(219,70,39,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(219,70,39,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(219,70,39,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(219,70,39,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(219,70,39,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(219,70,39,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(219,70,39,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(219,70,39,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(219,70,39,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(219,70,39,0.1);
			}
			
	.c4-borders {
		border-color:#91268f; border-color:rgba(145,38,143,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(145,38,143,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(145,38,143,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(145,38,143,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(145,38,143,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(145,38,143,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(145,38,143,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(145,38,143,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(145,38,143,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(145,38,143,0.1);
			}
		
	.c5-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c6-borders {
		border-color:#e9eef1; border-color:rgba(233,238,241,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(233,238,241,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(233,238,241,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(233,238,241,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(233,238,241,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(233,238,241,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(233,238,241,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(233,238,241,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(233,238,241,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(233,238,241,0.1);
			}
	.c7-borders {
		border-color:#02428e; border-color:rgba(2,66,142,1);
		}	
		.c7-borders.borders-perc_90 {
			border-color:rgba(2,66,142,0.9);
			}
		.c7-borders.borders-perc_80 {
			border-color:rgba(2,66,142,0.8);
			}
		.c7-borders.borders-perc_70 {
			border-color:rgba(2,66,142,0.7);
			}
		.c7-borders.borders-perc_60 {
			border-color:rgba(2,66,142,0.6);
			}
		.c7-borders.borders-perc_50 {
			border-color:rgba(2,66,142,0.5);
			}
		.c7-borders.borders-perc_40 {
			border-color:rgba(2,66,142,0.4);
			}
		.c7-borders.borders-perc_30 {
			border-color:rgba(2,66,142,0.3);
			}
		.c7-borders.borders-perc_20 {
			border-color:rgba(2,66,142,0.2);
			}
		.c7-borders.borders-perc_10 {
			border-color:rgba(2,66,142,0.1);
			}
	.c8-borders {
		border-color:#a4ba28; border-color:rgba(164,186,40,1);
		}	
		.c8-borders.borders-perc_90 {
			border-color:rgba(164,186,40,0.9);
			}
		.c8-borders.borders-perc_80 {
			border-color:rgba(164,186,40,0.8);
			}
		.c8-borders.borders-perc_70 {
			border-color:rgba(164,186,40,0.7);
			}
		.c8-borders.borders-perc_60 {
			border-color:rgba(164,186,40,0.6);
			}
		.c8-borders.borders-perc_50 {
			border-color:rgba(164,186,40,0.5);
			}
		.c8-borders.borders-perc_40 {
			border-color:rgba(164,186,40,0.4);
			}
		.c8-borders.borders-perc_30 {
			border-color:rgba(164,186,40,0.3);
			}
		.c8-borders.borders-perc_20 {
			border-color:rgba(164,186,40,0.2);
			}
		.c8-borders.borders-perc_10 {
			border-color:rgba(164,186,40,0.1);
			}
	.c9-borders {
		border-color:#be3c20; border-color:rgba(190,60,32,1);
		}	
		.c9-borders.borders-perc_90 {
			border-color:rgba(190,60,32,0.9);
			}
		.c9-borders.borders-perc_80 {
			border-color:rgba(190,60,32,0.8);
			}
		.c9-borders.borders-perc_70 {
			border-color:rgba(190,60,32,0.7);
			}
		.c9-borders.borders-perc_60 {
			border-color:rgba(190,60,32,0.6);
			}
		.c9-borders.borders-perc_50 {
			border-color:rgba(190,60,32,0.5);
			}
		.c9-borders.borders-perc_40 {
			border-color:rgba(190,60,32,0.4);
			}
		.c9-borders.borders-perc_30 {
			border-color:rgba(190,60,32,0.3);
			}
		.c9-borders.borders-perc_20 {
			border-color:rgba(190,60,32,0.2);
			}
		.c9-borders.borders-perc_10 {
			border-color:rgba(190,60,32,0.1);
			}
	.c10-borders {
		border-color:#7f1b7d; border-color:rgba(127,27,125,1);
		}	
		.c10-borders.borders-perc_90 {
			border-color:rgba(127,27,125,0.9);
			}
		.c10-borders.borders-perc_80 {
			border-color:rgba(127,27,125,0.8);
			}
		.c10-borders.borders-perc_70 {
			border-color:rgba(127,27,125,0.7);
			}
		.c10-borders.borders-perc_60 {
			border-color:rgba(127,27,125,0.6);
			}
		.c10-borders.borders-perc_50 {
			border-color:rgba(127,27,125,0.5);
			}
		.c10-borders.borders-perc_40 {
			border-color:rgba(127,27,125,0.4);
			}
		.c10-borders.borders-perc_30 {
			border-color:rgba(127,27,125,0.3);
			}
		.c10-borders.borders-perc_20 {
			border-color:rgba(127,27,125,0.2);
			}
		.c10-borders.borders-perc_10 {
			border-color:rgba(127,27,125,0.1);
			}
	.c11-borders {
		border-color:#d5dadd; border-color:rgba(213,218,221,1);
		}	
		.c11-borders.borders-perc_90 {
			border-color:rgba(213,218,221,0.9);
			}
		.c11-borders.borders-perc_80 {
			border-color:rgba(213,218,221,0.8);
			}
		.c11-borders.borders-perc_70 {
			border-color:rgba(213,218,221,0.7);
			}
		.c11-borders.borders-perc_60 {
			border-color:rgba(213,218,221,0.6);
			}
		.c11-borders.borders-perc_50 {
			border-color:rgba(213,218,221,0.5);
			}
		.c11-borders.borders-perc_40 {
			border-color:rgba(213,218,221,0.4);
			}
		.c11-borders.borders-perc_30 {
			border-color:rgba(213,218,221,0.3);
			}
		.c11-borders.borders-perc_20 {
			border-color:rgba(213,218,221,0.2);
			}
		.c11-borders.borders-perc_10 {
			border-color:rgba(213,218,221,0.1);
			}

/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	.btn.c1-bg.bg-perc_0:hover, .btn.c1-bg.bg-perc_0:active, .btn.c1-bg.bg-perc_0:focus {
		background-color:rgba(2,77,161,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c2-bg.bg-perc_0:hover, .btn.c2-bg.bg-perc_0:active, .btn.c2-bg.bg-perc_0:focus {
		background-color:rgba(190,214,47,1);
		color: #024da1; color: rgba(2,77,161,1);
		}
		
	.btn.c3-bg.bg-perc_0:hover, .btn.c3-bg.bg-perc_0:active, .btn.c3-bg.bg-perc_0:focus {
		background-color:rgba(219,70,39,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c4-bg.bg-perc_0:hover, .btn.c4-bg.bg-perc_0:active, .btn.c4-bg.bg-perc_0:focus {
		background-color:rgba(145,38,143,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c5-bg.bg-perc_0:hover, .btn.c5-bg.bg-perc_0:active, .btn.c5-bg.bg-perc_0:focus {
		background-color:rgba(255,255,255,1);
		color: #024da1 !important; color: rgba(2,77,161,1) !important;
		}
		
	.btn.c6-bg.bg-perc_0:hover, .btn.c6-bg.bg-perc_0:active, .btn.c6-bg.bg-perc_0:focus {
		background-color:rgba(233,238,241,1);
		color: #024da1; color: rgba(2,77,161,1);
		}
	
	.btn.c7-bg.bg-perc_0:hover, .btn.c7-bg.bg-perc_0:active, .btn.c7-bg.bg-perc_0:focus {
		background-color:rgba(2,66,142,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c8-bg.bg-perc_0:hover, .btn.c8-bg.bg-perc_0:active, .btn.c8-bg.bg-perc_0:focus {
		background-color:rgba(164,186,40,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c9-bg.bg-perc_0:hover, .btn.c9-bg.bg-perc_0:active, .btn.c9-bg.bg-perc_0:focus {
		background-color:rgba(190,60,32,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c10-bg.bg-perc_0:hover, .btn.c10-bg.bg-perc_0:active, .btn.c10-bg.bg-perc_0:focus {
		background-color:rgba(127,27,125,1);
		color: #ffffff; color: rgba(255,255,255,1);
		}
		
	.btn.c12-bg.bg-perc_0:hover, .btn.c12-bg.bg-perc_0:active, .btn.c12-bg.bg-perc_0:focus {
		background-color:rgba(213,218,221,1);
		color: #024da1; color: rgba(2,77,161,1);
		}



/*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

	.link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
	.link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
	.link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,	
	.link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus,
	.link.text-uppercase .c6-borders:hover, .link.text-uppercase .btn.c6-borders:active, .link.text-uppercase .btn.c6-borders:focus,
	.link.text-uppercase .c7-borders:hover, .link.text-uppercase .btn.c7-borders:active, .link.text-uppercase .btn.c7-borders:focus,
	.link.text-uppercase .c8-borders:hover, .link.text-uppercase .btn.c8-borders:active, .link.text-uppercase .btn.c8-borders:focus,	
	.link.text-uppercase .c9-borders:hover, .link.text-uppercase .btn.c9-borders:active, .link.text-uppercase .btn.c9-borders:focus,
	.link.text-uppercase .c10-borders:hover, .link.text-uppercase .btn.c10-borders:active, .link.text-uppercase .btn.c10-borders:focus,	
	.link.text-uppercase .c11-borders:hover, .link.text-uppercase .btn.c11-borders:active, .link.text-uppercase .btn.c11-borders:focus {
		border-color:#db4627; border-color:rgba(219,70,39,1);
		}
	.link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
		border-color:#db4627; border-color:rgba(219,70,39,1);
		}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	

